Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025367
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2013-12-18 13:452014-01-22 17:30
ReporteradrianromeroView Statuspublic 
Assigned Toadrianromero 
PrioritynormalResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revision8eade6238b8c
ProjectionnoneETAnoneTarget VersionRMP30
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomigueldejuana
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025367: Count cash steps in cashup process must open the drawer automatically if properly configured

DescriptionIn the cash up process if the payment method is marked as Cash and Allow Open Drawer. The drawer must be opened automatically in Count cash steps
Steps To ReproduceIn description
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062796)
hgbot (developer)
2013-12-18 17:24

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 8eade6238b8cb4fd23f8150de213b9cb40af0e69
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Wed Dec 18 17:22:15 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]

Fixes issue 0025367: Count cash steps in cashup process must open the drawer automatically if properly configured
Now the cash drawer opens automatically if properly configured in cashup steps that counts cash

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcountcash.js
---
(0062813)
hgbot (developer)
2013-12-19 11:20

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: 8eade6238b8cb4fd23f8150de213b9cb40af0e69
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Wed Dec 18 17:22:15 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]

Fixes issue 0025367: Count cash steps in cashup process must open the drawer automatically if properly configured
Now the cash drawer opens automatically if properly configured in cashup steps that counts cash

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcountcash.js
---
(0062875)
migueldejuana (developer)
2013-12-19 16:15

Tested and reviewed in 3081:41fc0dc26414
(0062948)
hgbot (developer)
2013-12-19 19:57

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 8eade6238b8cb4fd23f8150de213b9cb40af0e69
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Wed Dec 18 17:22:15 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]

Fixes issue 0025367: Count cash steps in cashup process must open the drawer automatically if properly configured
Now the cash drawer opens automatically if properly configured in cashup steps that counts cash

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcountcash.js
---
(0062996)
guilleaer (developer)
2013-12-20 15:05

reclosed
(0063186)
hgbot (developer)
2014-01-02 12:50

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 8eade6238b8cb4fd23f8150de213b9cb40af0e69
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Wed Dec 18 17:22:15 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]

Fixes issue 0025367: Count cash steps in cashup process must open the drawer automatically if properly configured
Now the cash drawer opens automatically if properly configured in cashup steps that counts cash

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcountcash.js
---
(0063247)
hgbot (developer)
2014-01-07 15:39

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 8eade6238b8cb4fd23f8150de213b9cb40af0e69
Author: Adrián Romero <adrianromero <at> openbravo.com>
Date: Wed Dec 18 17:22:15 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]

Fixes issue 0025367: Count cash steps in cashup process must open the drawer automatically if properly configured
Now the cash drawer opens automatically if properly configured in cashup steps that counts cash

---
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcashpayments.js
M web/org.openbravo.retail.posterminal/js/closecash/view/tabcountcash.js
---
(0063613)
guilleaer (developer)
2014-01-22 17:30

reclosing issues

- Issue History
Date Modified Username Field Change
2013-12-18 13:45 adrianromero New Issue
2013-12-18 13:45 adrianromero Assigned To => marvintm
2013-12-18 13:45 adrianromero Triggers an Emergency Pack => No
2013-12-18 17:24 hgbot Checkin
2013-12-18 17:24 hgbot Note Added: 0062796
2013-12-18 17:24 hgbot Status new => resolved
2013-12-18 17:24 hgbot Resolution open => fixed
2013-12-18 17:24 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]
2013-12-18 17:29 adrianromero Review Assigned To => migueldejuana
2013-12-18 17:29 adrianromero Assigned To marvintm => adrianromero
2013-12-19 11:20 hgbot Checkin
2013-12-19 11:20 hgbot Note Added: 0062813
2013-12-19 11:20 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]
2013-12-19 16:15 migueldejuana Note Added: 0062875
2013-12-19 16:15 migueldejuana Status resolved => closed
2013-12-19 16:15 migueldejuana Fixed in Version => RMP30
2013-12-19 19:57 hgbot Checkin
2013-12-19 19:57 hgbot Note Added: 0062948
2013-12-19 19:57 hgbot Status closed => resolved
2013-12-19 19:57 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]
2013-12-20 15:05 guilleaer Note Added: 0062996
2013-12-20 15:05 guilleaer Status resolved => closed
2014-01-02 12:50 hgbot Checkin
2014-01-02 12:50 hgbot Note Added: 0063186
2014-01-02 12:50 hgbot Status closed => resolved
2014-01-02 12:50 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]
2014-01-07 15:39 hgbot Checkin
2014-01-07 15:39 hgbot Note Added: 0063247
2014-01-07 15:39 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/8eade6238b8cb4fd23f8150de213b9cb40af0e69 [^]
2014-01-22 17:30 guilleaer Note Added: 0063613
2014-01-22 17:30 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker